@charset "utf-8";


/*PC*/
@media print, screen and (min-width: 769px) {

main { background: #eceae0; }
header { background: #eceae0; }


/* head
--------------------------------------------*/
.head { display: none; }




/* txtbox
--------------------------------------------*/
.txtbox { position: relative; width: 80%; margin: 0 auto 50px; padding-top: 120px; }

.txtbox h2 { position: relative; font-size: 4rem; margin-bottom: 10px; padding-left: 20px; }
.txtbox h2 img { position: absolute; top: 23px; left: 0; width: 14px; padding-right: 10px; }
.txtbox p { font-size: 1.4rem; margin-bottom: 50px; }




/* access
--------------------------------------------*/
.box { position: relative; width: 80%; margin: 120px auto 0; padding: 0 0 100px; }

.box .flex_wrap { display: flex; flex-wrap: wrap; justify-content: space-between; }
.box .flex_wrap .txt { width: 40%; }
.box .flex_wrap .txt h2 { width: 85%; }
.box .flex_wrap .txt p { font-size: 1.8rem; }
.box .flex_wrap .txt p:first-of-type { font-size: 1.6rem; margin: 30px 0 50px; }
.box .flex_wrap .txt p.map { position: relative; padding: 0 30px 0 0; display: inline-block; }
.box .flex_wrap .txt p.map::after {
content: '>';
font-size: 2.4rem;
line-height: 1;
position: absolute;
top: 0; right: 0;
}
.box .flex_wrap .txt p.map a { padding: 0 0 5px 0; border-bottom: 1px solid #000; }

.box .flex_wrap .img { width: 55%; }


.box ul {
display: flex;
flex-wrap: wrap;
justify-content: space-between;
margin-top: 80px;
padding: 0 25px;
}
.box  ul li { width: 28%; }
.box  ul li a {
position: relative;
display: flex;
padding: 20px 65px 20px 0px;
background: #f6f6f4;
border-radius: 0 50px 50px 0;
align-items: center;
height: 50px;
justify-content: center;
}
.box ul li a h3 { font-size: 1.8rem; }
.box ul li a:hover { opacity: 0.8; }
.box ul li a figure { width: 35px; position: absolute; top: 30%; right: 30px; }


.box .route { padding-top: 150px; }
.box .route h4 {
position: relative;
width: 350px;
font-size: 2rem;
text-align: center;
padding: 10px 50px;
margin: 0 auto;
display: table;
border: 1px solid #2c2321;
border-bottom: 1px solid #eceae0;
border-radius: 50px;
background: #eceae0;
}
.box .route p { border-top: 1px solid #2c2321; margin-top: -7px; padding: 50px 25px 0; text-align: center; }
.box .route .img { margin: 100px 60px 0; }

.box .route .btn a {
position: relative;
display: block;
width: 430px;
margin: 100px auto 0;
padding: 25px 0;
background: #f7f7f5;
border-radius: 15px 50px 50px 0;
font-weight: 600;
text-align: center;
color: #c03f28;
}
.box .route .btn span { width: 40px; position: absolute; top: 20%; right: 35px; }


.box .route02 { padding-top: 150px; }
.box .route02 h4 {
position: relative;
width: 350px;
font-size: 2rem;
text-align: center;
padding: 10px 50px;
margin: 0 auto;
display: table;
border: 1px solid #2c2321;
border-bottom: 1px solid #eceae0;
border-radius: 50px;
background: #eceae0;
}
.box .route02 .txt { border-top: 1px solid #2c2321; margin-top: -7px; padding: 80px 0 0; text-align: center; }
.box .route02 .dl { display: flex; flex-wrap: wrap; margin-bottom: 50px; }
.box .route02 .dl dt { margin-right: 20px; }

.box .route02 .flex_wrap2 { display: flex; flex-wrap: wrap; margin-top: 50px; }
.box .route02 .flex_wrap2 .img { width: 30%; margin-right: 20px; }


.box .time {
margin: 150px auto 0;
padding: 50px 0;
border-top: 1px solid #2c2321;
border-bottom: 1px solid #2c2321;
}
.box .time dl { display: flex; flex-wrap: wrap; align-items: center; }
.box .time dl dt {
display: flex;
align-items: first baseline;
margin: 0 60px 0 0;
position: relative;
padding-left: 25px;
line-height: 1;
}
.box .time dl dt img { width: 20px; position: absolute; bottom: 0; left: 0; }
.box .time dl dt span { font-size: 3.6rem; font-weight: 300; letter-spacing: 0.2rem; margin-left: 10px; }
.box .time dl dd { letter-spacing: 0.1rem; }





}



















/*sp*/
@media only screen and (max-width: 768px) {

main { background: #eceae0; }
header { background: #eceae0; }


/* head
--------------------------------------------*/
.head { display: none; }




/* txtbox
--------------------------------------------*/
.txtbox { position: relative; width: 90%; margin: 50px auto 0; }

.txtbox h2 { position: relative; font-size: 2.5rem; margin-bottom: 10px; padding-left: 20px; }
.txtbox h2 img { position: absolute; top: 10px; left: 0; width: 14px; padding-right: 10px; }
.txtbox p { margin-bottom: 20px; }




/* access
--------------------------------------------*/
.box { position: relative; width: 90%; margin: 80px auto 0; padding: 0 0 50px; }

.box .flex_wrap {  }
.box .flex_wrap .txt { margin-bottom: 30px; }
.box .flex_wrap .txt h2 { width: 70%; }
.box .flex_wrap .txt p { font-size: 1.4rem; }
.box .flex_wrap .txt p:first-of-type { margin: 50px 0 30px; }
.box .flex_wrap .txt p.map { position: relative; padding: 0 30px 0 0; display: inline-block; }
.box .flex_wrap .txt p.map::after {
content: '>';
font-size: 2.4rem;
line-height: 1;
position: absolute;
top: 0; right: 0;
}
.box .flex_wrap .txt p.map a { padding: 0 0 5px 0; border-bottom: 1px solid #000; }

.box .flex_wrap .img {  }


.box ul {
margin-top: 50px;
padding: 0 20px;
}
.box  ul li { margin-bottom: 20px; }
.box  ul li a {
position: relative;
display: flex;
padding: 20px 50px 20px 0px;
background: #f6f6f4;
border-radius: 0 50px 50px 0;
align-items: center;
height: 50px;
justify-content: center;
}
.box ul li a h3 { font-size: 1.4rem; }
.box ul li a:hover { opacity: 0.8; }
.box ul li a figure { width: 32px; position: absolute; top: 32%; right: 20px; }


.box .route { padding-top: 100px; }
.box .route h4 {
position: relative;
font-size: 1.4rem;
padding: 10px 30px;
margin: 0 auto;
display: table;
border: 1px solid #2c2321;
border-bottom: 1px solid #eceae0;
border-radius: 50px;
background: #eceae0;
}
.box .route p { border-top: 1px solid #2c2321; margin-top: -7px; padding: 40px 0 0; }
.box .route .img { margin: 50px 20px 0; }

.box .route .btn a {
position: relative;
display: block;
margin: 50px auto 0;
padding: 20px 0;
background: #f7f7f5;
border-radius: 15px 50px 50px 0;
font-weight: 600;
text-align: center;
color: #c03f28;
}
.box .route .btn span { width: 32px; position: absolute; top: 25%; right: 20px; }


.box .route02 { padding-top: 100px; }
.box .route02 h4 {
position: relative;
font-size: 1.4rem;
padding: 10px 30px;
margin: 0 auto;
display: table;
border: 1px solid #2c2321;
border-bottom: 1px solid #eceae0;
border-radius: 50px;
background: #eceae0;
}
.box .route02 .txt { border-top: 1px solid #2c2321; margin-top: -7px; padding: 40px 0 0; }
.box .route02 .dl { display: flex; flex-wrap: wrap; margin-bottom: 30px; font-size: 1.4rem; }
.box .route02 .dl dt { width: 120px; margin-right: 20px; }
.box .route02 .dl dd { width: calc(100% - 140px); }

.box .route02 .flex_wrap2 { margin-top: 20px; }
.box .route02 .flex_wrap2 .img { margin-bottom: 10px; }


.box .time {
margin: 100px auto 0;
padding: 30px 0;
border-top: 1px solid #2c2321;
border-bottom: 1px solid #2c2321;
}
.box .time dl { display: flex; flex-wrap: wrap; }
.box .time dl:first-child { align-items: end; margin-bottom: 20px; }
.box .time dl dt { width: 90px; }
.box .time dl:first-child dt img { width: 20px; margin-right: 5px; }
.box .time dl:first-child dd { font-size: 3.6rem; font-weight: 300; margin-left: 20px; letter-spacing: 2px; line-height: 1; }
.box .time dl:nth-child(2) dd { width: calc(100% - 90px); font-size: 2rem; }
.box .time dl:nth-child(2) dd span { font-size: 1.6rem; }





}